Grafikkarten und Monitore 26.105 Themen, 114.884 Beiträge

Direct 6.x

Duke / 2 Antworten / Baumansicht Nickles

Hallo an alle,
wer kennt das Programm BLEEM??
Dieses Programm läuft nur dann wenn alles im DirectX zertifikiert wurde. Also alle
Treiber DirectX 6.x fähig sind.
Aber sie sind es nicht. Ich habe alle neuen Treiber runtergeladen, aber es geht
nicht.
Meine Miro Hiscore 3D ( Voodoo 1) und mein Soundblaster 16 sind nicht zertifikiert.
Bei der Voodoo Karte habe auch mal nur den Voodoo Treiber von 3DFX genommen
aber der geht auch nicht.
Also wie kann ich es machen das diese zertifikiert werden.
Brauche dringend Antwort.
Danke an alle.
Cu (Duke )

Antwort:
hi.
du kannst da gar nichts machen; entweder ein treiber ist fuer dx6, oder er ist es nicht. zustaendig dafuer ist der hersteller, nicht der anwender.
WM_SORRY
thomas woelfer
http://www.woelfer.com
(thomas woelfer)

Antwort:
Hast Du die Vollversion von Bleem ? Wenn nicht funktioniert der DX-Support und der Sound sowieso nicht!
(Chris )

bei Antwort benachrichtigen
thomas woelfer Duke

„Direct 6.x“

Optionen

hi.
du kannst da gar nichts machen; entweder ein treiber ist fuer dx6, oder er ist es nicht. zustaendig dafuer ist der hersteller, nicht der anwender.
WM_SORRY
thomas woelfer
http://www.woelfer.com
(thomas woelfer)

this posting contains no tpyos.
bei Antwort benachrichtigen
chris thomas woelfer

„Direct 6.x“

Optionen

Hast Du die Vollversion von Bleem ? Wenn nicht funktioniert der DX-Support und der Sound sowieso nicht!
(Chris )

bei Antwort benachrichtigen